from django.urls import path, include
from rest_framework import routers

from . import views

router = routers.DefaultRouter()
router.register('users', views.UserViewSet, basename='user')
router.register('collections', views.CollectionViewSet, basename='collection')
router.register('plots', views.PlotViewSet, basename='plot')
urlpatterns = router.urls
